/*
Farmacia - STYLESHEET
Author: Blue.ca // n49 Interactive
AuthorUrl: http://www.blue.ca/ || http://www.n49interactive.com
*/

html {overflow-y:scroll;}
body {background:#fff; font-size:14px; color:#666666; font-size:18px;font-family: 'Montserrat', sans-serif; font-weight:300;}
body {margin: 0;}
h1{color:#666666; font-family: 'Montserrat', sans-serif; font-weight:700; font-size:38px;}
h2{color:#222; font-family: 'Montserrat', sans-serif; font-size:18px;}
h3{color:#666666; font-family: 'Montserrat', sans-serif; font-size:24px; font-weight:300;}

.yellow{color:#ed6e23;}
.grey{color:#525252;}
.red{color:#f90808;}
/* MAIN STYLES */
#main {z-index:1; position:relative; display:block; width:100%;  }
.logo{margin:20px 0px 10px 0px; text-align:center;}
.logo img{width:auto;}
.info{text-align:center;}
.info img{clear:both; margin-top:36px;}
.maptitle{position:absolute; z-index:100; left:0; right:0; text-align:center; bottom:50px; background:#fff;  }
.fullMap{overflow:hidden; height:350px;}
.rightInfo{margin-top:80px; text-align:center; float:right;}
.fullMap h1{display:block; width:200px; margin: 0 auto;}
.center{text-align:center;}
a,a:visited{color:#666666; text-decoration:none; font-size: 16px;}
a:hover{color:#52558b; text-decoration:none;}
.margin-bottom-60{margin-bottom:60px;}
.padding-right-20{padding-right:20px;}
ul li{text-align:left; list-style:disc;}

img.imagebar{width:100%;}

img.banner {width: 100%;}

p {line-height: 1.5; color: #666; font-weight:400;}
.container .four.columns {line-height: 1.4; font-weight:400; color: #666;}